DEEPIN-POLICY-TS-CONVERT(1)

NAME
deepin-policy-ts-convert - convert between policykit XML file and ts file to ease translation

SYNOPSIS
deepin-policy-ts-convert init policyFile outputTsDir
deepin-policy-ts-convert policy2ts policyFile outputTsDir
deepin-policy-ts-convert ts2policy policyFile tsDir outputPolicyFile

DESCRIPTION
This manual page documents briefly the deepin-policy-ts-convert command as provided by deepin-gettext-tools package.

deepin-policy-ts-convert is a utility that helps developers convert translatable strings in PolicyKit XML files into ts files to ease translation work. Translated ts files can be merged back to original file too with the help of this utility.

Such workflow is adopted by most Deepin software.

USAGE
Using this tool is similar to using deepin-desktop-ts-convert(1) as shown in the SYNOPSIS section.

SEE ALSO

deepin-update-pot(1), deepin-generate-mo(1), deepin-desktop-ts-convert(1),

The programs are further documented in the README.md as provided with this debian package under /usr/share/doc/deepin-gettext-tools/ directory.

AUTHOR

deepin-gettext-tools is written by Deepin Technology Co., Ltd.

This manual page was written by Boyuan Yang (073plan@gmail.com) for the Debian Project (but may be used by others).